I have a i386 computer and Centos 6.4 installed. Which version of Open Source Edition should I download?
I tried to install this package
zcs-8.0.4_GA_5737.RHEL6_64.20130524120036

This is the ending part of the output:
---------------------------------------------------------------

Checking for prerequisites...
FOUND: NPTL
FOUND: sudo-1.8.6p3-7
FOUND: libidn-1.18-2
FOUND: gmp-4.3.1-7
FOUND: /usr/lib/libstdc++.so.6

Checking for suggested prerequisites...
FOUND: sysstat
FOUND: sqlite
Prerequisite check complete.

Checking for installable packages

Found zimbra-core
Error: attempting to install x86_64 packages on a i386 OS.
Exiting...